@charset "utf-8";
/* CSS Document */
body{ font-family:Verdana, Geneva, sans-serif;}
td{font-family:Verdana, Geneva, sans-serif; font-size:12px; color:#000; line-height:21px;}
a:link, a:visited { font-size:12px; text-decoration: none }
a:hover, a:active { text-decoration: underline ;font-size:12px;}

.maintain { clear: both; width:1004px; margin: 0 auto; padding:0px;}
.intro{ background:url(../images/banner_07.jpg) no-repeat;padding:5px 341px 0 18px; width:645px; height:110px; overflow:hidden;}
.f12black{ font-size:12px; color:#000; }
.f12black a:link{ font-size:13px; color:#000;text-decoration:none; }
.f12black a:active{ font-size:13px; color:#000; }
.f12black a:hover{ font-size:13px; color:#000; text-decoration:underline;}
.f12black a:visited{ font-size:13px; color:#000; text-decoration:none;}

.nav01{ background:url(../images/nav_08.jpg) no-repeat; height:45px; padding-top:10px; padding-left:60px; text-align:left}

.con{ padding:20px; background:#FFF;}
.con img{ margin:10px;}
.nav02{ background:url(../images/nav02_10.jpg) no-repeat; height:42px;padding-top:10px; padding-left:60px; text-align:left}

.f14red{ font-size:14px; color:#C00; font-weight:bold;}

.indexcon div{ background:url(../images/nav02_10.jpg) no-repeat; height:42px;padding-top:10px; padding-left:60px; text-align:left;font-size:14px; color:#C00; font-weight:bold; }
.indexcon img{ margin:8px;} 

.conpic{ width:230px; float:left;}
.conwenzi{ width:670px; float:right}
.clear{ clear:both;}

